builders:
  api_request:
    import: "package:networks_sdk/src/generator/builder.dart"
    builder_factories: ["apiRequestBuilder"]
    build_extensions: {".dart": [".api_request.g.part"]}
    auto_apply: dependents
    build_to: cache
    applies_builders: ["source_gen|combining_builder"]
